<?php
	include_once('../config.php');      
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }   
     
     
     
                        
                        $stmt=$conn->prepare("select *  from UI__redirecturl     ");   
                        //$stmt->bindValue(':sId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                        $stmt->execute(); 
                        $UI__redirecturl = $stmt->fetchAll(PDO::FETCH_OBJ);   
                        

include_once("../view/dashboard/shopnow.php");
?>